
div.artwork {
background: hsla(0, 0%, 100%, 1);

background: linear-gradient(90deg, hsla(0, 0%, 100%, 1) 0%, hsla(26, 85%, 82%, 1) 51%, hsla(22, 94%, 79%, 1) 100%);

background: -moz-linear-gradient(90deg, hsla(0, 0%, 100%, 1) 0%, hsla(26, 85%, 82%, 1) 51%, hsla(22, 94%, 79%, 1) 100%);

background: -webkit-linear-gradient(90deg, hsla(0, 0%, 100%, 1) 0%, hsla(26, 85%, 82%, 1) 51%, hsla(22, 94%, 79%, 1) 100%);

filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#FFFFFF", endColorstr="#F8CBA8", GradientType=1 );
}

.dark-mode {
div.artwork {
background: hsla(0, 0%, 0%, 1);
background: linear-gradient(90deg, hsla(0, 0%, 0%, 1) 0%, hsla(39, 23%, 36%, 1) 68%, hsla(22, 39%, 51%, 1) 100%);
background: -moz-linear-gradient(90deg, hsla(0, 0%, 0%, 1) 0%, hsla(39, 23%, 36%, 1) 68%, hsla(22, 39%, 51%, 1) 100%);
background: -webkit-linear-gradient(90deg, hsla(0, 0%, 0%, 1) 0%, hsla(39, 23%, 36%, 1) 68%, hsla(22, 39%, 51%, 1) 100%);
filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#000000", endColorstr="#716247", GradientType=1 );
}}

